/* Header Settings */
.custom #header, .custom #headerout { background-color: #000000;}
.custom #header h2 { color: #fb3126;}
.custom #header h3 { color: #23b01c;}

/* Body Settings */
.custom  { background-color: #000000;}

/* Sidebar Settings */

/* Footer Settings */

/* Custom */



/* LAYOUT OPTIONS */
.custom #main { width: 1120px; }
.custom #sidebar1 { width: 310px; }
.custom #sidebar2 { width: 210px; }
.custom #middlecontent { width: 750px; }
.custom #footer {width: 1100px;}
.custom #header { width: 1120px; }
